Skip to main content
Topic: New qTox needs new toxcore (Read 215 times) previous topic - next topic
0 Members and 1 Guest are viewing this topic.

New qTox needs new toxcore

The recent update to qTox 1.14 has resulted in it being non-functional. The problem seems to be its dependency on a newer version of the toxcore package.

Arch seems to be updating it: https://www.archlinux.org/packages/community/x86_64/toxcore/

Re: New qTox needs new toxcore

Reply #1
toxcore-1:0.2.1-1  qtox-1.14.1-2 is now in galaxy